Sector: CREDIT UNIONS - Bug #3601

Report --> Consolidated report --> Credit unions --> As per the client document & Ifsc return panel

need to add missing heading.
08/08/2022 05:36 PM - Mohd Irfan

Status: Closed Start date: 08/08/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> Consolidated report --> Credit unions --> As per the client document & Ifsc return panel need to add missing heading.

see attached screenshot:
History

#1 - 08/10/2022 01:14 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 05:27 PM - Mohd Irfan

- Status changed from Resolved to Closed
